{
	"101000512_0": "\"I'm picking up a big signal amongst the smaller Noise. Tsubasa will be there soon. Hold position until then.\"",
	"101000512_1": "\"Don't do anything brash.\"",
	"101000512_2": "\"Understood<speed=0.5>!</speed> I... I'll do whatever I can!\"",
	"101000512_3": "(So there's a large Noise around here, huh? <speed=1>Aha,</speed> it's this grape looking guy<speed=1>!</speed> It's THIS guy's fault!)",
	"101000512_4": "\"I was supposed to be watching a meteor shower!\""
}